
@font-face {
	font-family: star;
	src: url("https://evogk.co.uk/nitropack_static/etxYUnSRCNwutcRqaeKohfaeGTlnhaei/assets/static/source/rev-4fec133/evogk.co.uk/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: WooCommerce;
	src: url("https://evogk.co.uk/nitropack_static/etxYUnSRCNwutcRqaeKohfaeGTlnhaei/assets/static/source/rev-4fec133/evogk.co.uk/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "FontAwesomePB";
	src: url("https://evogk.co.uk/nitropack_static/etxYUnSRCNwutcRqaeKohfaeGTlnhaei/assets/static/source/rev-4fec133/evogk.co.uk/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.eot");
	src: url("https://evogk.co.uk/nitropack_static/etxYUnSRCNwutcRqaeKohfaeGTlnhaei/assets/static/source/rev-4fec133/evogk.co.uk/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "FontAwesomePB";
	src: url("https://evogk.co.uk/nitropack_static/etxYUnSRCNwutcRqaeKohfaeGTlnhaei/assets/static/source/rev-4fec133/evogk.co.uk/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.eot");
	src: url("https://evogk.co.uk/nitropack_static/etxYUnSRCNwutcRqaeKohfaeGTlnhaei/assets/static/source/rev-4fec133/evogk.co.uk/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: dashicons;
	src: url("https://evogk.co.uk/nitropack_static/etxYUnSRCNwutcRqaeKohfaeGTlnhaei/assets/static/source/rev-4fec133/evogk.co.uk/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://evogk.co.uk/nitropack_static/etxYUnSRCNwutcRqaeKohfaeGTlnhaei/assets/static/source/rev-4fec133/evogk.co.uk/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
